<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>About Page</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">

    <!-- CSS
	============================================ -->
    <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/vendor/slick.css">
    <link rel="stylesheet" href="assets/css/vendor/slick-theme.css">
    <link rel="stylesheet" href="assets/css/plugins/sal.css">
    <link rel="stylesheet" href="assets/css/plugins/feather.css">
    <link rel="stylesheet" href="assets/css/plugins/fontawesome.min.css">
    <link rel="stylesheet" href="assets/css/plugins/euclid-circulara.css">
    <link rel="stylesheet" href="assets/css/plugins/swiper.css">
    <link rel="stylesheet" href="assets/css/plugins/odometer.css">
    <link rel="stylesheet" href="assets/css/plugins/animation.css">
    <link rel="stylesheet" href="assets/css/plugins/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/css/plugins/jquery-ui.css">
    <link rel="stylesheet" href="assets/css/plugins/magnigy-popup.min.css">
    <link rel="stylesheet" href="assets/css/plugins/plyr.css">
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body class="astra-header-sticky">

    <!-- Start Header Area -->
    <header class="astra-header astra-header-4">
        <div class="astra-sticky-placeholder"></div>
        <!-- Start Header Top -->
        <div
            class="astra-header-top astra-header-top-1 variation-height-50 header-space-betwween bg-color-white border-top-bar-primary-color astra-border-bottom d-none d-xl-block">
            <div class="container-fluid">
                <div class="astra-header-sec align-items-center ">
                    <div class="astra-header-sec-col astra-header-left">
                        <div class="astra-header-content">
                            <div class="header-info">
                                <ul class="astra-information-list">
                                    <li>
                                        <a href="#"><i class="feather-phone"></i>0471 4056958</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="astra-separator"></div>
                            <div class="header-info">
                                <ul class="social-share-transparent">
                                    <li>
                                        <a href="https://www.facebook.com/profile.php?id=61561547227837"><i class="fab fa-facebook-f"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/astra_learn/"><i class="fab fa-instagram"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                    <div class="astra-header-sec-col astra-header-right">
                        <div class="astra-header-content">
                            <div class="header-info">
                                <ul class="astra-secondary-menu">
                                    <li><a href="contact.html">Contact Us</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Header Top -->

        <div class="astra-header-wrapper header-space-betwween bg-color-white header-sticky">
            <div class="container-fluid">
                <div class="mainbar-row astra-navigation-start align-items-center">
                    <div class="header-left">
                        <div class="logo">
                            <a href="index.html">
                                <img src="assets/images/logo.png" alt="Education Logo Images">
                            </a>
                        </div>
                    </div>
                    <div class="astra-main-navigation d-none d-xl-block">
                        <nav class="mainmenu-nav">
                            <ul class="mainmenu">
                                <li>
                                    <a href="tution-support.html">Tution Support</a>
                                </li>
                                <li>
                                    <a href="coding-support.html">Coding Master</a>
                                </li>
                                <li>
                                    <a href="english-foundation.html">English Foundation</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="header-right">
                        <div class="header-info">
                            <div class="header-right-btn d-flex">
                                <a class="astra-btn btn-gradient btn-xs" href="https://wa.me/+919526029232?text=Hi" target="_blank">
                                    <span data-text="Join Now">Join Now</span>
                                </a>
                            </div>
                        </div>
                        <!-- Start Mobile-Menu-Bar -->
                        <div class="mobile-menu-bar d-block d-xl-none">
                            <div class="hamberger">
                                <button class="hamberger-button astra-round-btn">
                                    <i class="feather-menu"></i>
                                </button>
                            </div>
                        </div>
                        <!-- Start Mobile-Menu-Bar -->
                    </div>
                </div>
            </div>
        </div>
</header>

     <!-- Mobile Menu Section -->
     <div class="popup-mobile-menu">
        <div class="inner-wrapper">
            <div class="inner-top">
                <div class="content">
                    <div class="logo">
                        <a href="index.html">
                            <img src="assets/images/logo.png" alt="Education Logo Images">
                        </a>
                    </div>
                    <div class="astra-btn-close">
                        <button class="close-button astra-round-btn"><i class="feather-x"></i></button>
                    </div>
                </div>
                <p class="description">Astra is a education website </p>
                <ul class="navbar-top-left astra-information-list justify-content-start">
                    <li>
                        <a href="mailto:info@astralearn.in"><i class="feather-mail"></i>info@astralearn.in</a>
                    </li>
                    <li>
                        <a href="#"><i class="feather-phone"></i>0471 4056958</a>
                    </li>
                </ul>
            </div>

            <nav class="mainmenu-nav">
                <ul class="mainmenu">
                    <li>
                        <a href="tution-support.html">Tution Support</a>
                    </li>
                    <li>
                        <a href="coding-support.html">Coding Master</a>
                    </li>
                    <li>
                        <a href="english-foundation.html">English Foundation</a>
                    </li>
                </ul>
            </nav>

            <div class="mobile-menu-bottom">
                

                <div class="social-share-wrapper">
                    <span class="astra-short-title d-block">Find With Us</span>
                    <ul class="social-icon social-default transparent-with-border justify-content-start mt--20">
                        <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                                <i class="feather-facebook"></i>
                            </a>
                        </li>
                       
                        <li><a href="https://www.instagram.com/astra_learn/">
                                <i class="feather-instagram"></i>
                            </a>
                        </li>
                      
                    </ul>
                </div>
            </div>

        </div>
    </div>
    <!-- Start Side Vav -->

    <!-- End Side Vav -->
    <a class="close_side_menu" href="javascript:void(0);"></a>

  <!-- Start Banner Area -->
  <div class="astra-banner-area astra-banner-8 variation-02">
    <div class="container">
        <div class="row g-5 align-items-center">
            <div class="col-lg-10 offset-lg-1">
                <div class="content">
                    <div class="inner text-center">

                        <h1 class="title">About
                            <span class="header-caption">
                                <span class="cd-headline clip is-full-width">
                                    <span class="cd-words-wrapper">
                                        <b class="is-visible theme-gradient">Us</b>
                                        
                                    </span>
                                </span>
                            </span>
                        </h1>
                        <p class="description has-medium-font-size mt--20">Astra is a system which is more effective and interactive to the students than the existing system. It is the result of collective effort of the educational consultant and eminen tutors.
                        </p>
                        <div class="slider-btn astra-button-group justify-content-center">
                           
                            <a class="astra-btn hover-icon-reverse" href="contact.html">
                                <span class="icon-reverse-wrapper">
                                    <span class="btn-text">Contact US</span>
                                    <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                                    <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                                </span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Banner Area -->


<!-- Start Video Area  -->
<div class="astra-video-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="video-popup-wrapper">
                    <img class="w-100 astra-radius" src="assets/images/about/about-aster.png" alt="Video Images">
                    <a class="astra-btn rounded-player-2 popup-video position-to-top with-animation btn-theme-color"
                        href="https://www.youtube.com/watch?v=nA1Aqp0sPQo">
                        <span class="play-icon"></span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Video Area  -->


<div class="astra-about-area about-style-1 bg-color-white astra-section-gap">
    <div class="container">
        <div class="row g-5 align-items-center">
            <div class="col-lg-6">
                <div class="content">
                    <img src="assets/images/about/about-bottom.png" alt="About Images">
                </div>
            </div>
            <div class="col-lg-6" data-sal="slide-up" data-sal-duration="700">
                <div class="inner pl--50 pl_sm--5">
                    <div class="content text-start">
                        <span class="astra-badge-6 bg-primary-opacity">About Astra</span>
                        <h3 class="title">Welcome to Astra for your skills with best Online courses.</h3>
                        <p class="description mt--30">Astra is a system which is more effective and interactive to the students than the existing system. 
                            It is the result of collective effort of the educational consultant and eminen tutors. It's aim is to improve the mental and physical knowledge of the students through several activities. The ideas and strategies implemented by the tutors helps the students to learn on the efficient manner.</p>
                     
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- End CallTo Action Area  -->

<div class="astra-team-area bg-gradient-8 astra-section-gap">
    <div class="container">
        <div class="row mb--60 g-5 align-items-end">
            <div class="col-lg-6 col-md-6 col-12">
                <div class="section-title text-start">
                    <span class="subtitle bg-white-opacity">Team</span>
                    <h2 class="title color-white">Our Team</h2>
                </div>
            </div>
           </div> <div class="astra-team-area bg-color-extra2 astra-section-gap">
            <div class="container">
                <div class="row row--15 mt_dec--30">
                    <!-- Start Single Team  -->
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 mt--30">
                        <div class="team">
                            <div class="thumbnail"><img src="assets/images/team/1.png" alt="Blog Images">
                            </div>
                            <div class="content">
                                <h4 class="title">Aaron Griffin</h4>
                                <p class="designation">Depertment Head</p>
                            </div>
                            <ul class="social-icon">
                                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- End Single Team  -->
    
                    <!-- Start Single Team  -->
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 mt--30">
                        <div class="team">
                            <div class="thumbnail"><img src="assets/images/team/2.png" alt="Blog Images">
                            </div>
                            <div class="content">
                                <h4 class="title">Rafiq Bali</h4>
                                <p class="designation">Depertment Head</p>
                            </div>
                            <ul class="social-icon">
                                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- End Single Team  -->
    
                    <!-- Start Single Team  -->
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 mt--30">
                        <div class="team">
                            <div class="thumbnail"><img src="assets/images/team/3.png" alt="Blog Images">
                            </div>
                            <div class="content">
                                <h4 class="title">Fatima Usa</h4>
                                <p class="designation">Depertment Head</p>
                            </div>
                            <ul class="social-icon">
                                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- End Single Team  -->
    
                    <!-- Start Single Team  -->
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 mt--30">
                        <div class="team">
                            <div class="thumbnail"><img src="assets/images/team/4.png" alt="Blog Images">
                            </div>
                            <div class="content">
                                <h4 class="title">John Due</h4>
                                <p class="designation">Depertment Head</p>
                            </div>
                            <ul class="social-icon">
                                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- End Single Team  -->
    
                </div>
            </div>
        </div>

        
    </div>
</div>



<div class="astra-brand-area bg-color-white ptb--60">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-10 offset-lg-1">
                <div class="section-title text-center mb--40">
                    <span class="small-title w-600">The Best Trasted Client in This Education World</span>
                </div>
                <ul class="brand-list brand-style-3 justify-content-center justify-content-lg-between">
                    <li><a href="#"><img src="assets/images/brand/brand-01.png" alt="Brand Image"></a></li>
                    <li><a href="#"><img src="assets/images/brand/brand-02.png" alt="Brand Image"></a></li>
                    <li><a href="#"><img src="assets/images/brand/brand-03.png" alt="Brand Image"></a></li>
                    <li><a href="#"><img src="assets/images/brand/brand-05.png" alt="Brand Image"></a></li>
                    <li><a href="#"><img src="assets/images/brand/brand-06.png" alt="Brand Image"></a></li>
                </ul>
            </div>
        </div>
    </div>
</div>




<div class="astra-separator-mid">
    <div class="container">
        <hr class="astra-separator m-0">
    </div>
</div>
<footer class="astra-footer footer-style-1 bg-color-white overflow-hidden">
    <div class="footer-top">
        <div class="container">
            <div class="row g-5">
                <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                    <div class="footer-widget">
                        <div class="logo">
                            <a href="index.html">
                                <img src="assets/images/logo.png" alt="Edu-cause">
                            </a>
                        </div>

                        <p class="description mt--20">We’d love to hear from you! Reach out to us for any inquiries or support
                        </p>

                        <ul class="social-icon social-default justify-content-start">
                            <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                                    <i class="feather-facebook"></i>
                                </a>
                            </li>
                    
                            <li><a href="https://www.instagram.com/astra_learn/">
                                    <i class="feather-instagram"></i>
                                </a>
                            </li>
                            
                        </ul>

                        <div class="contact-btn mt--30">
                            <a class="astra-btn hover-icon-reverse btn-border-gradient radius-round" href="contact.html">
                                <div class="icon-reverse-wrapper">
                                    <span class="btn-text">Contact With Us</span>
                                    <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                                    <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                    <div class="footer-widget">
                        <h5 class="ft-title">Useful Links</h5>
                        <ul class="ft-link">
                            <li>
                                <a href="tution-support.html">Tution Support</a>
                            </li>
                            <li>
                                <a href="coding-support.html">Coding Master</a>
                            </li>
                            <li>
                                <a href="english-foundation.html">English Foundation</a>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                    <div class="footer-widget">
                        <h5 class="ft-title">Our Company</h5>
                        <ul class="ft-link">
                            <li>
                                <a href="contact.html">Contact Us</a>
                            </li>
                            <li>
                                <a href="about.html">About Us</a>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                    <div class="footer-widget">
                        <h5 class="ft-title">Get Contact</h5>
                        <ul class="ft-link">
                            <li><span>Phone:</span> <a href="#">0471 4056958</a></li>
                            <li><span>E-mail:</span> <a href="mailto:info@astralearn.in">info@astralearn.in</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="astra-separator-mid">
        <div class="container">
            <hr class="astra-separator m-0">
        </div>
    </div>
    <!-- Start Copyright Area  -->
    <div class="copyright-area copyright-style-1 ptb--20">
        <div class="container">
            <div class="row align-items-center">
                
                    <p class="astra-link-hover text-center">Copyright © 2024
            
                    </p>
                
               
            </div>
        </div>
    </div>
    <!-- End Copyright Area  -->
</footer>
<!-- End Footer aera -->
<div class="astra-progress-parent">
    <svg class="astra-back-circle svg-inner" width="100%" height="100%" viewBox="-1 -1 102 102">
        <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
    </svg>
</div>
<div class="astra-team-modal modal fade astra-modal-default" id="exampleModal" tabindex="-1"
aria-labelledby="exampleModal" aria-hidden="true">
<div class="modal-dialog modal-dialog-centered">
    <div class="modal-content" style="width: 986px;
    margin: 0 auto;">
        <div class="modal-header">
            <button type="button" class="astra-round-btn" data-bs-dismiss="modal" aria-label="Close">
                <i class="feather-x"></i>
            </button>
        </div>
        <div class="modal-body">
            <div class="inner">
                <div class="row g-5 row--30 align-items-center">
                    <div class="col-lg-12">
                        <div class="astra-contact-form contact-form-style-1 max-width-auto">
                            
                            <h3 class="title">Enquiry Form</h3>
                            <form id="contact-form" method="POST" action="mail.php"
                                class="rainbow-dynamic-form max-width-auto">
                                <div class="form-group">
                                    <input name="contact-name" id="contact-name" type="text">
                                    <label>Name</label>
                                    <span class="focus-border"></span>
                                </div>
                                <div class="form-group">
                                    <input name="contact-phone" type="email">
                                    <label>Email</label>
                                    <span class="focus-border"></span>
                                </div>
                                <div class="form-group">
                                    <input type="text" id="subject" name="subject">
                                    <label>Your Subject</label>
                                    <span class="focus-border"></span>
                                </div>
                                <div class="form-group">
                                    <textarea name="contact-message" id="contact-message"></textarea>
                                    <label>Message</label>
                                    <span class="focus-border"></span>
                                </div>
                                <div class="form-submit-group">
                                    <button name="submit" type="submit" id="submit"
                                        class="astra-btn btn-md btn-gradient hover-icon-reverse w-100">
                                        <span class="icon-reverse-wrapper">
                                            <span class="btn-text">GET IT NOW</span>
                                            <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                                            <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                                        </span>
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="top-circle-shape"></div>
            </div>
        </div>
    </div>
</div>
</div>

    <!-- JS
============================================ -->
    <!-- Modernizer JS -->
    <script src="assets/js/vendor/modernizr.min.js"></script>
    <!-- jQuery JS -->
    <script src="assets/js/vendor/jquery.js"></script>
    <!-- Bootstrap JS -->
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <!-- sal.js -->
    <script src="assets/js/vendor/sal.js"></script>
    <script src="assets/js/vendor/swiper.js"></script>
    <script src="assets/js/vendor/jquery-appear.js"></script>
    <script src="assets/js/vendor/odometer.js"></script>
    <script src="assets/js/vendor/backtotop.js"></script>
    <script src="assets/js/vendor/isotop.js"></script>
    <script src="assets/js/vendor/imageloaded.js"></script>

    <script src="assets/js/vendor/wow.js"></script>
    <script src="assets/js/vendor/waypoint.min.js"></script>
    <script src="assets/js/vendor/easypie.js"></script>
    <script src="assets/js/vendor/text-type.js"></script>
    <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
    <script src="assets/js/vendor/bootstrap-select.min.js"></script>
    <script src="assets/js/vendor/jquery-ui.js"></script>
    <script src="assets/js/vendor/magnify-popup.min.js"></script>
    <script src="assets/js/vendor/paralax-scroll.js"></script>
    <script src="assets/js/vendor/paralax.min.js"></script>
    <script src="assets/js/vendor/countdown.js"></script>
    <script src="assets/js/vendor/plyr.js"></script>
    <!-- Main JS -->
    <script src="assets/js/main.js"></script>
</body>

</html>